=== versione 5.06-it - aprile 2020 ===
(differenze da man-pages-it-4.08)
Aggiornamento del pacchetto man-pages:
   (tutte le pagine di manuale sono aggiornate alla
   versione 5.06 delle man-pages di Michael Kerrisk)
	intro.1 		nessuna modifica in italiano
	ldd.1
	time.1
	_syscall.2
	adjtimex.2
	intro.2
   	mount.2
	readv.2
	uname.2
	ustat.2
	wait.2
	write.2
	exit.3
	fd.4
	full.4
	lp.4
	tty.4
	vcs.4
	charmap.5
	filesystems.5
	group.5
	locale.5
	passwd.5
	services.5
	utmp.5
	charsets.7
	locale.7
	signal.7
	unicode.7
	utf-8.7
	zdump.8

Aggiornamento di gawk.1 alla versione 5.1.1

=== versione 4.16-it - dicembre 2016 ===
(differenze da man-pages-it-4.08)
Aggiornamento del pacchetto man-pages:
   (tutte le pagine di manuale sono aggiornate alla
   versione 4.08 delle man-pages di Michael Kerrisk)
	intro.1 		solo formattazione
	ldd.1		
	time.1		
	_syscall.2		solo formattazione
	adjtimex.2		solo formattazione
	fork.2		
	intro.2  		solo formattazione
	mount.2		 
	readv.2		
	swapon.2 		solo formattazione
	symlink.2 		solo formattazione
	sync.2 			solo formattazione
	sysfs.2 	
	sysinfo.2 		solo formattazione
	umask.2 		solo formattazione
	umount.2 	
	uname.2 		solo formattazione
	unimplemented.2  	solo formattazione
	unlink.2 	
	uselib.2 		solo formattazione
	ustat.2	 		solo formattazione
	utime.2 		solo formattazione
	vfork.2		
	vhangup.2 		solo formattazione
	vm86.2 			solo formattazione
	wait.2 		
	wait4.2		
	write.2		
	adjtime.3 		solo formattazione
	daemon.3  	
	err.3	  		solo formattazione
	exit.3		
	intro.3			solo formattazione
	undocumented.3		solo formattazione
	fd.4		
	full.4 			solo formattazione
	hd.4 			solo formattazione
	intro.4		
	lp.4			solo formattazione
	mem.4		
	mouse.4			solo formattazione
	null.4			solo formattazione
	ram.4			solo formattazione
	random.4	
	sd.4			solo formattazione
	tty.4		
	ttyS.4			solo formattazione
	vcs.4		
	charmap.5		solo formattazione
	filesystems.5	
	group.5			solo formattazione
	hosts.5			solo formattazione
	intro.5		
	issue.5			solo formattazione
	locale.5	
	motd.5			solo formattazione
	nologin.5	
	passwd.5		solo formattazione
	protocols.5		solo formattazione
	securetty.5		solo formattazione
	services.5		solo formattazione
	shells.5		solo formattazione
	ttytype.5		solo formattazione
	utmp.5			solo formattazione
	intro.6		
	ascii.7			solo formattazione
	charsets.7		solo formattazione
	environ.7	
	glob.7			solo formattazione
	hier.7		
	intro.7		
	iso_8859-1.7		modif. solo inglese
	iso_8859-15.7		modif. solo ingles
	iso_8859-2.7		modif. solo ingles
	iso_8859-7.7		modif. solo ingles
	locale.7	
	mailaddr.7	
	regex.7		
	signal.7	
	standards.7		solo formattazione
	suffixes.7		solo formattazione
	unicode.7	
	utf-8.7			solo formattazione
	intro.8			solo formattazione
	tzselect.8	
	zdump.8

Aggiornamento di gawk.1 alla versione 4.2.1

=== versione 4.08-it - novembre 2016 ===
(differenze da man-pages-it-4.07)
Aggiornamento del pacchetto man-pages:
   (tutte le pagine di manuale sono aggiornate alla
   versione 4.08 delle man-pages di Michael Kerrisk)

	time.1
	adjtimex.2
	mount.2
	symlink.2
	umask.2
	umount.2
	unlink.2
	wait.2
	lp.4 (invariato in italiano)
	mouse.4
	random.4
	group.5
	hosts.5
	ascii.7
	environ.7 (ordinam. voci vedi anche)
	glob.7
	signal.7 (ordinam. voci vedi anche)

=== versione 4.07-it - agosto 2016 ===
(differenze da man-pages-it-4.06)
Aggiornamento del pacchetto man-pages:
   (tutte le pagine di manuale sono aggiornate alla
   versione 4.07 delle man-pages di Michael Kerrisk)

	ldd.1
	fork.2
	mount.2
	sysinfo.2
	umask.2
	umount.2
	vhangup.2
	wait.2 (in più è stato sostituito "figlio" con "processo figlio")
	wait4.2
	tty.4
	vcs.4
	charmap.5
	locale.5
	utmp.5
	charsets.7
	iso_8859-1.7
	iso_8859-15.7
	utf-8.7

Aggiornamento di gawk.1 alla versione 4.1.3

=== versione 4.06-it - maggio 2016 ===
(differenze da man-pages-it-4.03)
Aggiornamento del pacchetto man-pages:
  (tutte le pagine di manuale sono aggiornate alla
  versione 4.06 delle man-pages di Michael Kerrisk)

man-pages-4.06:
	adjtimex.2
	fork.2
	mount.2
	readv.2
	write.2
	locale.5
	hier.7

	console.4 - Eliminato (dalle pagine inglesi e da queste)


man-ges-4.05:

	adjtimex	
	fork.2
	symlink.2
	sync.2
	unlink.2
	uselib.2
	vfork.2
	vhangup.2
	wait.2
	wait4.2
	write.2
	adjtime.3
	daemon.3
	group.5
	locale.5
	utmp.5
	environ.7
	signal.7
	standards.7
	unicode.7

man-pages-4.04:
	fork.2
	swapon.2
	uselib.2
	random.4

===versione 4.03-it - dicembre 2015===
Aggiornamento del pacchetto man-pages:
  (tutte le pagine di manuale sono aggiornate alla
  versione 4.03 delle man-pages di Michael Kerrisk)

	daemon.3
	signal.7

===versione 4.02-it - dicembre 2015===
Aggiornamento del pacchetto man-pages:
  (tutte le pagine di manuale sono aggiornate alla
  versione 4.02 delle man-pages di Michael Kerrisk)

	ldd.1
	sync.2
	umask.2
	exit.3

===versione 4.01-it - luglio 2015===
correzioni:
ldd.1: riga 74 oggeto/oggetto
umount.2: errori vari

Aggiornamento del pacchetto man-pages:
  (tutte le pagine di manuale sono aggiornate alla
  versione 4.01 delle man-pages di Michael Kerrisk)

	intro.1
	fork.2
	readv.2 rivedere
	uname.2
	wait.2
	wait4.2
	write.2
	null.4
	locale.5 da revisionare
	locale.7

===versione 4.00-it - maggio 2015===

Aggiornamento del pacchetto man-pages:
  (tutte le pagine di manuale sono aggiornate alla
  versione 4.00 delle man-pages di Michael Kerrisk)

  da man-pages-3.81:
	adjtime.3
	daemon.3
	exit.3
	standards.7

  da man-pages-3.82
	intro.1
	ldd.1
	umount.2
	random.4
	filesystems.5
	hosts.5
	securetty.5
	hier.7
	signal.7

  da man-pages-3.83
	mount.2
	symlink.2

  da man-pages-4.00
	umask.2	
	err.3
	undocumented.3
	signal.7

Altri aggiornamenti:
   gawk.1

Varie:
lo script aggiungi_colophon.sh è stato rinominato add_colophon.sh;
è stato aggiunto uno script: remove_COLOPHON_from_symlink.sh
per rimuovere il colophon aggiunto dai collegamenti simbolici.

===versione 3.80-it - aprile 2015===

Nuove pagine di manuale:
   parted2.8 - si riferisce alla vers. 2.4
   parted.8  - si riferisce alla vers. 3.2
   (eventualmente rinominare parted2.8 in parded.8 e
    parted.8 in parted3.8, se la versione in uso è la 2)

Aggiornamento del pacchetto man-pages:
  (tutte le pagine di manuale sono aggiornate alla
  versione 3.80 delle man-pages di Michael Kerrisk)
  
  da man-pages-3.80:
	time.1
	adjtimex.2 da revisionare
	fork.2 
	readv.2 in corso
	wait.2 
	wait4.2 
	write.2 
	mem.4 
	random.4
	intro.5 
	locale.5 
	passwd.5 
	locale.7 
	signal.7
	
  da man-pages-3.74:
	ldd.1
	ascii.7
	iso_8859-15.7
	iso_8859-1.7
	iso_8859-2.7
	iso_8859-7.7

  tutte le pagine sono state convertite nella codifica utf-8

Aggiornamento di alcune pagine di binutils alla vers. 2.25:
  addr2line.1
  ar.1


===versione 3.73-it - settembre 2014===
Aggiornamento del pacchetto man-pages:
  le seguenti pagine di manuale sono state aggiornate alla
  versione 3.73 delle man-pages di Michael Kerrisk
    ldd.1
    adjtimex.2
    fork.2
    mount.2
    readv.2
    swapon.2
    symlink.2
    sync.2
    sysinfo.2
    uname.2
    unlink.2
    utime.2
    wait.2
    write.2
    adjtime.3
    fd.4
    charmap.5
    locale.5
    utmp.5
    charsets.7
    environ.7
    locale.7
    signal.7
    unicode.7
    utf-8.7

===versione 3.64-it - aprile 2014===
Aggiornamento del pacchetto man-pages:

   da man-pages-3.64:
	sync.2	("VEDI ANCHE": eliminato update (8))
	exit.3	(aggiunta sez. "ATTRIBUTI")

   da man-pages-3.63:
	locale.7 (aggiunta nuova documentazione)	
	locale.5 ("VEDI ANCHE")
	mount.2 ("VEDI ANCHE")

Eliminata da binutils: c++filt.1 (non tradotta)

===versione 3.62-it - marzo 2014===
Aggiornamento del pacchetto man-pages:

   da man-pages-3.61
	intro.2 
	swapon.2 
	symlink.2 (unito con symlinkat)
	symlinkat.2 (collegamento simbolico)
	umount.2
	unlink.2 (unito con unlinkat)
	unlinkat.2 (collegamneto simbolico)
	utime.2 
	passwd.5 
	ascii.7
	utf-8.7

   da man-pages-3.62
	locale.5

Aggiornamento di alcune pagine di binutils:
	addr2line.1
	ar.1
	ranlib.1
	size.1
	strings.1
	strip.1

Aggiornamento da util-linux: fstab.5

Eliminazione di pagine:
  da inetutils: logger.1 (obsoleta)
        (la maggior parte delle distribuzioni usa la versione di util-linux)
  tutte le pagine dai pacchetti Debian:
		deb-make.1
		dselect.1
		deb.5
		deb-control.5
		dpkg.cfg.5
		dselect.cfg.5
		sources.list.5
		apt-cdrom.8
		dpkg.8
		tasksel.8

Altro:
   aggiunto il file man_tree, che contiene il risultato del comando `tree`

===versione 3.60-it - febbraio 2014===
Aggiornamento del pacchetto man-pages :

	da man-pages-3.57:
	filesystems.5
	locale.5
	environ.7
	locale.7
	standards.7

	da man-pages-3.58:
	passwd.5

	da man-pages-3.59:
	iso_8859-15.7
	iso_8859-1.7
	iso_8859-2.7
	iso_8859-7.7

	da man-pages-3.60:
	convertiti in utf8 i file iso_8859-*.7

Nuova pagina di manuale:
gawk.1 - vers. 4.1

===versione 3.56-it - gennaio 2014===
Aggiornamento del pacchetto man-pages:
err.3

===versione 3.55-it===
Aggiornamento del pacchetto man-pages:
symlink.2, adjtime.3, daemon.3

===versione 3.54-it, settembre 2013===
  È stata cambiata la struttura del pacchetto, e di conseguenza anche il
makefile. Le pagine di manuale dei pacchetti man-pages, binutils,
inetutils e util-linux sono state raggruppate secondo i pacchetti di
appartenenza; tutte le altre, che non provengono da pacchetti con più
programmi, sono state riunite nella directory "misc".
  In questo modo si è pensato di rendere più agevole l'individuazione
della provenienza per quelle pagine di manuale che sono distribuite
anche da altri pacchetti (per esempio passwd.5 di man-pages si trova
anche in shadow, ping.8 di intetutils si trova anche in iputils, etc).

Sono state aggiornate le pagine del pacchetto man-pages.
È stata aggiornata la pagina di bash alla versione 4.2.
  
===versione 3.15-it, dicembre 2008===
Molte pagine del pacchetto man-pages sono state aggiornate.
Creata la nuova pagina umount.2 usando materiale tratto
dalla pagina mount.2 esistente.
Nuove traduzioni:
abc2abc.1
abc2ly.1
abc2ps.1
bash.1
Nuovi link:
umount2.2 (link a umount.2)
utmpx.5 (link a utmp.5)

===versione 2.80-it, giugno 2008===
Le pagine del pacchetto man-pages e quelle del pacchetto extra sono state
riunite in questo unico pacchetto.
Sono state inoltre tolte le pagine POSIX tradotte in italiano, sostituite da quelle
originali inglesi.
Molte pagine del pacchetto man-pages sono state aggiornate.
E' stata aggiunta una nuova pagina (_syscall.2), mentre la pagina fs.5 e' diventata
un link a filesystems.5
Altre pagine aggiunte:
undocumented.3
ipfw.4 dal pacchetto ipfwadm-2.3.0
dpkg.cfg.5
dselect.cfg.5
tasksel.8

===versione 2.65-it===
Aggiunte le pagine:
ar.1p
awk.1p
break.1p
colon.1p
continue.1p
dot.1p
eval.1p
exit.1p
link.1p
return.1p
shift.1p
times.1p
unlink.1p

Aggiornate diverse pagine.

===versione 2.43-it===
Aggiunte le pagine
- kill.1p
- locale.1p
- adjtimex.2
- wait.2
- adjtime.3

===cambiamenti rispetto alla versione 2.21-it===
Aggiunte le pagine:
- asa.1p
- admin.1p
- assert.0h

Aggiornate diverse pagine

===18 gennaio 2006: prima versione (2.21) delle nuove man pages ristrutturate===

Inviare correzioni e aggiunte a Elisa, lab@kkk.it
